.required{
	color:red;
}
.not_valid{
	border:1px solid red;
}
.d-flex {
  display: flex !important;
}
.alert-danger {
  background-color: #ffe5e5;
  border-color: #ffcece;
  color: #ff5b5c;
}
.alert {
  --bs-alert-bg: transparent;
  --bs-alert-padding-x: 1.25rem;
  --bs-alert-padding-y: 0.75rem;
  --bs-alert-margin-bottom: 1rem;
  --bs-alert-color: inherit;
  --bs-alert-border-color: transparent;
  --bs-alert-border: 0 solid var(--bs-alert-border-color);
  --bs-alert-border-radius: 0.25rem;
  position: relative;
  padding: var(--bs-alert-padding-y) var(--bs-alert-padding-x);
  margin-bottom: var(--bs-alert-margin-bottom);
  border: var(--bs-alert-border);
  border-radius: var(--bs-alert-border-radius);
}
.alert strong{
	margin-right:5px;
}
.alert-success {
  background-color: #dff9ec;
  border-color: #c4f4dc;
  color: #39da8a;
}
.hidden{
	visibility:hidden;
}
.courses-single-info__content {
	height:auto;
}
.checkbox__mark {
  height: 15px;
  width: 15px;
  border-radius: 5px;
  border: 2px solid var(--color-dark-3);
  display: flex;
  justify-content: center;
  align-items: center;
}
.form-radio .radio input:checked ~ .checkbox__mark .checkbox__icon {
  display: block;
}
.form-radio .checkbox__icon {
  display: none;
  position: absolute;
  left: 7px;
  top: -2px;
  width: 7px;
  height: 13px;
  border: solid var(--color-dark-1);
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.examTest {
  background: #fff;
  border-radius: 4px;
  border: 1px solid #eaeaea;
}
.examTest td {
  padding: 10px 10px;
  border-bottom: 1px solid #eaeaea;
}
.examTest th {
  padding: 10px 10px;
  border-bottom: 1px solid #eaeaea;
  background: var(--color-dark-1);
  color: #fff;
}
.button.-xs {
  padding-top: 5px;
  padding-bottom: 5px;
}
.dashboard__main_pre {
  width: 100%;
  margin-top: 120px;
}
.dashboard__main_pre .dashboard__content {
  max-width: 1200px;
  margin: auto;
}
.pre-test .signupLink {
  display: none;
}